# SnowRunner 1.0.33
# BID: EA6728F9AE46C055
# Just search for 0x42055555

unsafeCheck: true

MASTER_WRITE:
# Redirect DR frametime target to MAIN+0x3041F00
  -
    type: bytes
    main_offset: 0x18F8A94
    value_type: uint32
    value: 
      - 0xB000BA4A
      - 0xBD4F0142
  # default value
  -
    type: bytes
    main_offset: 0x3041F00
    value_type: float
    value: 33.3333333333
ALL_FPS:
  -
    type: evaluate_write
    address: [MAIN, 0x3041F00]
    value_type: float
    value: FRAMETIME_TARGET